.modal {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: $white;
  z-index: 4;
  display: flex;
  justify-content: center;
  .container {
    padding-top: 130px;
    @include sm {
      padding-top: 74px;
    }
  }
  &-logo {
    width: 62px;
    margin: 0 auto;
  }
  &-body {
    padding-top: 70px;
    text-align: center;
    @include sm {
      padding-top: 150px;
      max-width: 480px;
      margin: 0 auto;
    }
    @include md {
      max-width: 700px;
    }
    @include lg {
      padding-top: 190px;
    }
    @include xl {
      max-width: 780px;
      padding-top: 160px;
    }
  }
  &-title {
    font-family: $font;
    font-size: 26px;
    line-height: 110%;
    @include sm {
      font-size: 28px;
      line-height: 100%;
    }
    @include md {
      font-size: 32px;
    }
    @include lg {
      font-size: 36px;
    }
    @include xl {
      font-size: 48px;
    }
  }
  &-description {
    font-family: $font2;
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    padding-top: 22px;
    padding-bottom: 30px;
    @include sm {
      font-size: 18px;
      padding-top: 30px;
    }
    @include md {
      padding-top: 20px;
    }
    @include lg {
      padding-bottom: 25px;
    }
    @include xl {
      font-size: 24px;
    }
    .link {
      span {
        color: $black;
        padding-left: 5px;
      }
    }
  }
  .form-input {
    font-size: 18px;
    line-height: 100%;
    text-align: center;
    color: $black;
    border-color: $black;
    padding: 26px 0;
    margin-bottom: 60px;
    @include md {
      font-size: 20px;
      max-width: 480px;
      margin-left: auto;
      margin-right: auto;
    }
    @include xl {
      font-size: 24px;
    }
    &:hover,
    &:focus {
      border-color: $black;
    }
    &::-webkit-input-placeholder {
      color: $black;
      opacity: 0.3;
    }
    &::-moz-placeholder {
      color: $black;
      opacity: 0.3;
    }
    &:-ms-input-placeholder {
      color: $black;
      opacity: 0.3;
    }
    &:-moz-placeholder {
      color: $black;
      opacity: 0.3;
    }
  }
  .form-btn {
    font-family: $font;
    font-size: 18px;
    line-height: 100%;
    display: inline-block;
    margin: 0 auto;
    transition: $transition;
    @include md {
      font-size: 20px;
    }
    @include xl {
      font-size: 24px;
    }
    &:hover {
      text-decoration: underline;
    }
  }
  &-wrapCloseIcon {
    position: absolute;
    top: 30px;
    right: 30px;
    @include sm {
      top: 90px;
      right: 90px;
    }
    img {
      width: 30px;
      height: 30px;
      &:hover {
        cursor: pointer;
      }
    }
  }
}
